<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>ejercicio4-2</title>
    <link rel="stylesheet" href="ejercicio4-2.css">
</head>
<body>
    <header>
        <div id="imagen_2">
            <img src="https://via.placeholder.com/300x100/aaafff/fff000.png" alt="Imagen2">
        </div>
        
        <div id="imagen_1">
            <img src="https://via.placeholder.com/300x100/aaafff/fff000.png" alt="Imagen1">
        </div>
        <h1>Heading</h1>
    </header>
    <nav>
        <ul>
            <li>Home</li>
            <li>Level 1</li>
            <li>Level 2</li>
            <li>Level 3</li>
            <li>Last</li>
        </ul>
    </nav>
    <main>
        <div id="imagen_main">
        <img src="https://via.placeholder.com/150/0000FF/808080 ?Text=Imagen" alt="imagen_main">
        </div>
        <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Labore ipsum minus reiciendis repudiandae et rem. Nam provident deserunt nisi eos voluptatibus cupiditate, perferendis placeat repellat natus, fugiat possimus error est. Hic id perspiciatis nihil harum ut ipsa. Consequuntur deserunt distinctio laborum veritatis eligendi accusamus ipsum quibusdam architecto doloremque ut ratione culpa doloribus neque facilis molestiae dolorum illo perferendis veniam, eos, eius odit dolores cum! Eveniet neque in eos consequatur quia officiis doloremque voluptatibus excepturi vero laboriosam! Fuga, exercitationem ex. Officiis deserunt, pariatur unde minima exercitationem aspernatur itaque nihil deleniti quas accusamus corporis cumque saepe culpa ratione vero sed voluptate quibusdam.</p>
    </main>
    <div id="lista_imagen">
        <img src="https://via.placeholder.com/200x100/aaafff/fff000.png" alt="Imagen Main"> 
        <img src="https://via.placeholder.com/200x100/aaafff/fff000.png" alt="Imagen Main"> 
        <img src="https://via.placeholder.com/200x100/aaafff/fff000.png" alt="Imagen Main"> 
        <img src="https://via.placeholder.com/200x100/aaafff/fff000.png" alt="Imagen Main"> 
    </div> 
    <footer>
        <small>Footer</small>
    </footer>
</body>
</html>